:focus { outline: 0; }


a{ color: #000; }
a:link, a:visited{ text-decoration: underline; }
a:hover, a:active{ text-decoration: none; }
a img{ border: none; }


/* Layout */
.boundingBox{ margin: 0 auto; width: 980px; }

/* Content */

#content{ padding: 20px 0; }

/* Content - Portfolio Listing */

ul.filter-widget{padding-left: 10px; padding-top: 10px; margin-bottom: 30px;}
ul.filter-widget li{ display: inline; }
ul.filter-widget a{ 
    margin-right: 0.5em;
    padding: 0.5em 1em;
    background: #FFFFFF;
    color: #000000;
    text-decoration: none;
    font-size: 11px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}
ul.filter-page {
    padding-left: 10px;
    margin-bottom: 30px;
}
ul.filter-page li {
    display: inline;
}
ul.filter-page a{
    margin-right: 0.5em;
    padding: 0.5em 1em;
    background: #E9E9E9;
    color: #666666;
    text-decoration: none;
    font-size: 11px; 
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}
ul.filter-page a:hover, ul.filter-page a.current {
    color: #FFFFFF;
    background-color: #000000;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}
ul.filter-page a.current {
    background-color: #000000;
    color: #FFFFFF;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}
ul.filter-widget a:hover, ul.filter-widget a.current{ 
    color: #FFFFFF;
    background-color: #000000;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}
ul.filter-widget a.current{ 
    background-color: #000000;
    color: #FFFFFF;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}

ul#portfolio-list, ul#one-column, ul#full-width-blog-list{
    list-style: none;
    display: block;
    *margin-left: -10px; /* it is only ie6*/ }
ul#portfolio-list li{ }
ul#portfolio-list li a.port { display: block; width: 225px; height: 225px; overflow: hidden; }
ul#portfolio-list li p a.tool-tip {color:#999999; text-decoration: none; width: auto; height: auto; display: inline;}
ul#portfolio-list li h3 {
    font-size: 16px;
    letter-spacing: 1px;
    padding: 10px;
    padding-bottom: 0px;
}
ul#portfolio-list li p{ 
    font-size: 12px;
    line-height: 18px;
    display: block;
    color: #666;
}
ul.3point {}
ul.3point li {
    width: 960px;
    height: 700px;
    display: block;
    float: left;
    margin: 0 10px;
    overflow: hidden;
    margin-bottom: 10px;
    border: none;
}
ul.3point li img {
    width: 130px;
    height: 473px;
    border: 10px solid #F9F9F9;
}
ul.3point li a.port {
    border: 1px solid #E9E9E9;
    width: 140px !important;
    height: 483px !important;
    float: left;
}
ul.3point li h1 {
    padding-left: 20px;
    padding-bottom: 10px;
    font-size: 24px;
    letter-spacing: 1px;
    display: table;
}
ul.3point li p {
    display: table !important;
    padding-left: 20px;
    font-size: 12px !important;
    line-height: 18px !important;
    color: #666;
}
ul.3point li a.port-readmore {
    background:none repeat scroll 0 0 #e9e9e9;
    color:#666;
    font-size:11px;
    margin-left:20px;
    padding:0.5em 1em;
    text-decoration:none;
    display: inline-table;
    margin-top: 15px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
ul.3point li a.port-readmore:hover {
    background-color: #000;
    color: #FFF;
}
ul.accsmall {}
ul.accsmall li {
    width: 960px;
    height: 190px;
    display: block;
    float: left;
    margin: 0 10px;
    overflow: hidden;
    margin-bottom: 10px;
    border: none;
}
ul.accsmall li img {
    width: 130px;
    height: 130px;
    border: 10px solid #F9F9F9;
}
ul.accsmall li a.port {
    border: 1px solid #E9E9E9;
    width: 140px !important;
    height: 140px !important;
    float: left;
}
ul.accsmall li h1 {
    padding-left: 20px;
    padding-bottom: 10px;
    font-size: 24px;
    letter-spacing: 1px;
	text-align:left;
    display: table;
}
ul.accsmall li p {
    display: table !important;
    padding-left: 20px;
    font-size: 12px !important;
    line-height: 18px !important;
    color: #666;
}
ul.accsmall li a.port-readmore {
    background:none repeat scroll 0 0 #e9e9e9;
    color:#666;
    font-size:11px;
    margin-left:20px;
    padding:0.5em 1em;
    text-decoration:none;
    display: inline-table;
    margin-top: 15px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
ul.accsmall li a.port-readmore:hover {
    background-color: #000;
    color: #FFF;
}
ul.ffone {}
ul.ffone li {
    width: 289px;
    height: 579px;
    display: block;
    float: left;
    margin: 0 10px;
    overflow: hidden;
    margin-bottom: 10px;
    border: none;
}
ul.ffone li img {
    width: 267px;
    height: 567px;
    border: 10px solid #F9F9F9;
}
ul.ffone li a.port {
    border: 1px solid #E9E9E9;
    width: 287px !important;
    height: 587px !important;
    float: left;
}
ul.ffone li h1 {
    padding-left: 20px;
    padding-bottom: 30px;
    font-size: 24px;
    letter-spacing: 1px;
    display: table;
}
ul.ffone li p {
    display: table !important;
    padding-left: 20px;
    font-size: 12px !important;
    line-height: 18px !important;
    color: #666;
}
ul.ffone li a.port-readmore {
    background:none repeat scroll 0 0 #e9e9e9;
    color:#666;
    font-size:11px;
    margin-left:20px;
    padding:0.5em 1em;
    text-decoration:none;
    display: inline-table;
    margin-top: 15px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
ul.ffone li a.port-readmore:hover {
    background-color: #000;
    color: #FFF;
}
ul.one-column {}
ul.one-column li {
    width: 960px;
    height: 310px;
    display: block;
    float: left;
    margin: 0 10px;
    overflow: hidden;
    margin-bottom: 10px;
    border: none;
}
ul.one-column li img {
    width: 223px;
    height: 223px;
    border: 10px solid #F9F9F9;
}
ul.one-column li a.port {
    border: 1px solid #E9E9E9;
    width: 243px !important;
    height: 243px !important;
    float: left;
}
ul.one-column li h1 {
    padding-left: 20px;
    padding-bottom: 10px;
    font-size: 24px;
    letter-spacing: 1px;
    display: table;
}
ul.one-column li p {
    display: table !important;
    padding-left: 20px;
    font-size: 12px !important;
    line-height: 18px !important;
    color: #666;
}
ul.one-column li a.port-readmore {
    background:none repeat scroll 0 0 #e9e9e9;
    color:#666;
    font-size:11px;
    margin-left:20px;
    padding:0.5em 1em;
    text-decoration:none;
    display: inline-table;
    margin-top: 15px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
ul.one-column li a.port-readmore:hover {
    background-color: #000;
    color: #FFF;
}
ul.two-column {}
ul.two-column li {
    width: 470px;
    height: 415px;
    display: block;
    float: left;
    margin: 0 10px;
    overflow: hidden;
    background: url(../images/portfolio-2-column-image-bg.jpg) no-repeat scroll center 246px #FFFFFF;
    margin-bottom: 30px;
    border: none;
}
ul.two-column li img {
    width: 447px;
    height: 249px;
    border: 10px solid #F9F9F9;
}
ul.two-column li a.port {
    border: 1px solid #E9E9E9;
    width: 468px !important;
    height: 269px !important;
}
ul.three-column {}
ul.three-column li {width: 306px;height: 368px;display: block;float: left;margin: 0 10px;overflow: hidden;background: url(../images/portfolio-3-column-image-bg.jpg) no-repeat scroll center 198px #FFFFFF;margin-bottom: 30px;border: none;}
ul.three-column li img {width: 284px;height: 203px;border: 10px solid #F9F9F9;}
ul.three-column li a.port {border: 1px solid #E9E9E9;width: 304px !important;height: 223px !important;}
ul.four-column-box li {width: 225px;float: left;margin: 0 10px;overflow: hidden;background: #FFF;margin-bottom: 20px;border: none;}
ul.four-column-box p {padding: 10px;padding-top: 5px;color: #666 !important;}
ul.four-column-box {margin-top: 10px;}
ul.four-column, ul.three-column, ul.two-column {margin-top: 10px;}
ul.four-column li {
    width: 142px;
    float: left;
    margin: 0 10px;
    overflow: hidden;
    margin-bottom: 30px;
    border: none;}
ul.four-column li img {width: 120px;height: 300px;border: 10px solid #F9F9F9;}
ul.four-column li a.port {border: 1px solid #E9E9E9;width: 140px !important;height: 320px !important;}
ul.four-column li a.port-readmore, ul.three-column li a.port-readmore,ul.two-column li a.port-readmore{background:none repeat scroll 0 0 #e9e9e9;color:#666;font-size:11px;margin-right:0.5em;padding:0.5em 1em;text-decoration:none;display: table;margin-top: 15px;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
ul.four-column li a.port-readmore:hover , ul.three-column li a.port-readmore:hover,ul.two-column li a.port-readmore:hover{background-color: #000;color: #FFF;}
ul.four-column li h1, ul.three-column li h1,ul.two-column li h1{font-size: 16px;margin: 10px 0;margin-top: 20px;letter-spacing: 1px;}
ul.four-column li p, ul.three-column li p,ul.two-column li p{padding: 0;color: #333;}
ul.fpcolumns-box li {width: 225px;float: left;margin: 0 10px;overflow: hidden;background: #FFF;margin-bottom: 20px;border: none;}
ul.fpcolumns-box p {padding: 10px;padding-top: 5px;color: #666 !important;}
ul.fpcolumns-box {margin-top: 10px;}
ul.fpcolumns {margin-top: 10px;}
ul.fpcolumns li {
    width: 225px;
    float: left;
    margin: 0 10px;
    overflow: hidden;
    background: url(../images/portfolio-4-column-image-bg.jpg) no-repeat scroll center 198px #FFFFFF;
    margin-bottom: 30px;
    border: none;}
ul.fpcolumns li img {width: 203px;height: 203px;border: 10px solid #F9F9F9;}
ul.fpcolumns li a.port {border: 1px solid #E9E9E9;width: 223px !important;height: 223px !important;}
ul.fpcolumns li a.port-readmore{background:none repeat scroll 0 0 #e9e9e9;color:#666;font-size:11px;margin-right:0.5em;padding:0.5em 1em;text-decoration:none;display: table;margin-top: 15px;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
ul.fpcolumns li a.port-readmore:hover{background-color: #000;color: #FFF;}
ul.fpcolumns li h1{font-size: 16px;margin: 10px 0;margin-top: 20px;letter-spacing: 1px;}
ul.fpcolumns li p{padding: 0;color: #333;}
ul.grille-box li {width: 172px;float: left;margin: 0 10px;overflow: hidden;background: #FFF;margin-bottom: 20px;border: none;}
ul.grille-box p {padding: 10px;padding-top: 5px;color: #666 !important;}
ul.grille-box {margin-top: 10px;}
ul.grille {margin-top: 10px;}
ul.grille li {
    width: 172px;
    float: left;
    margin: 0 10px;
    overflow: hidden;
    margin-bottom: 30px;
    border: none;}
ul.grille li img {width: 150px;height: 256px;border: 10px solid #F9F9F9;}
ul.grille li a.port {border: 1px solid #E9E9E9;width: 170px !important;height: 276px !important;}
ul.grille li a.port-readmore{background:none repeat scroll 0 0 #e9e9e9;color:#666;font-size:11px;margin-right:0.5em;padding:0.5em 1em;text-decoration:none;display: table;margin-top: 15px;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
ul.grille li a.port-readmore:hover{background-color: #000;color: #FFF;}
ul.grille li h1{font-size: 16px;margin: 10px 0;margin-top: 20px;letter-spacing: 1px;}
ul.grille li p{padding: 0;color: #333;}